/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id$  
 */

package com.sun.ts.tests.jaxrs.spec.provider.reader;

public class EntityForReader {
	private String value;
	public EntityForReader(String value) {
		this.value = value;
	}
	
	@Override
	public String toString() {
		return value;
	}
}
